<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <script src="juan.js"></script>
        
    </head>
    <body>
        <label for="a">A:</label><input type="text" id="a"> 
        <div id="a">
        
        </div>
        <br>
        </br>

        <label for="b">B:</label><input type="text" id="b"> 
        <div id="b">
        
        </div>
        <br>
        </br>

        <label for="c">C:</label><input type="text" id="c"> 
        <div id="c">
        
        </div>
        <br>
        </br>
        
        <input type="button" value="Promedio" onclick="arreglos()">
        <div id="prom">

        </div>
        <div id="prom">

        </div>
        
    </body>


</html>